StocksAndFisheriesKB - Bug #20685

News feed - bad href in the GRSF post for merging
Feb 10, 2021 03:44 PM - Francesco Mangiacrapa

Status: Closed Start date: Feb 10, 2021
Priority: Normal Due date:

Assignee: Massimiliano Assante % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

As reported by @aureliano.gentile@fao.org at https://support.d4science.org/issues/20203#change-115047

In the post https://i-marine.d4science.org/group/imarine-gateway?0id=d6450608-18e3-4b9c-a66b-b6af8e80d2ea the hyperlink

following the text:
'You can inspect it here: [the 1link]'
is broken due to a bad value in the href.

| already checked the logs, you can see the original text in the attachment

Related issues:
Related to StocksAndFisheriesKB - Bug #20203: GRSF records management panel i...

Closed Nov 27, 2020

History

#1 - Feb 10, 2021 04:07 PM - Francesco Mangiacrapa
- Related to Bug #20203: GRSF records management panel is still not working added

#2 - Feb 10, 2021 04:18 PM - Massimiliano Assante

- Status changed from New to Closed

We won't fix this, the HTML code is not allowed in posts.

Files

Log_of GRSF_Post_for_merging.txt 3.17 KB Feb 10, 2021

Apr 30, 2025

Francesco Mangiacrapa
